
.icon.user		{background: url('../img/user.png') no-repeat center;}
.icon.Password	{background: url('../img/lock.png') no-repeat center;}

#loginlogo
{
	float: left;
	margin-left: 35px;
	height: 90%;
	padding-top: 5px;
}
#loginTitle
{
	float: right;
	margin-right: 35px;
	vertical-align: top;
}

.login_box{

	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #999999;
	border:2px solid rgba(0,0,0,0.3);
	/*
	position: relative;
	top: 200px;
	height: 280px;
	width: 300px;
	margin-top: 10%;
	*/
	display: table;
	margin: auto;
	margin-top: 10%;
	
	
	
	background-color: #f3f5f7; 
	-webkit-box-shadow:  0px 0px 15px 0px rgba(1, 1, 1, 0.6);
      
       box-shadow:  0px 0px 15px 0px rgba(1, 1, 1, 0.6);
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.login_box .title{
	height: 50px;
	text-align: center;
	font-size: 17px;
	line-height: 48px;
	color:#666666;

	border-bottom: 1px solid #c2c6ca;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#login_ttl_user
{
	border-top:1px solid #f9fafb;
	background-image: linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -o-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);	
	background-image: -webkit-gradient(
		linear,left bottom,left top,
		color-stop(0.32, rgb(216,220,225)),
		color-stop(0.51, rgb(226,230,235)),
		color-stop(0.83, rgb(236,239,242)));	
}
#login_ttl_admin
{
	border-top:1px solid #f9babb;
	background-image: linear-gradient(bottom, rgb(216,180,185) 32%, rgb(226,190,195) 51%, rgb(236,199,202) 83%);
	background-image: -o-linear-gradient(bottom, rgb(216,180,185) 32%, rgb(226,190,195) 51%, rgb(236,199,202) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(216,180,185) 32%, rgb(226,190,195) 51%, rgb(236,199,202) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(216,180,185) 32%, rgb(226,190,195) 51%, rgb(236,199,202) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(216,180,185) 32%, rgb(226,190,195) 51%, rgb(236,199,202) 83%);	
	background-image: -webkit-gradient(
		linear,left bottom,left top,
		color-stop(0.32, rgb(216,180,185)),
		color-stop(0.51, rgb(226,190,195)),
		color-stop(0.83, rgb(236,199,202)));	
}
#login_ttl_setup
{
	border-top:1px solid #f9fabb;
	background-image: linear-gradient(bottom, rgb(247,247,197) 32%, rgb(255,255,207) 51%, rgb(255,255,214) 83%);
	background-image: -o-linear-gradient(bottom, rgb(247,247,197) 32%, rgb(255,255,207) 51%, rgb(255,255,214) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(247,247,197) 32%, rgb(255,255,207) 51%, rgb(255,255,214) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(247,247,197) 32%, rgb(255,255,207) 51%, rgb(255,255,214) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(247,247,197) 32%, rgb(255,255,207) 51%, rgb(255,255,214) 83%);	
	background-image: -webkit-gradient(
		linear,left bottom,left top,
		color-stop(0.32, rgb(247,247,197)),
		color-stop(0.51, rgb(255,255,207)),
		color-stop(0.83, rgb(255,255,214)));	
}

#loginTitle
{
	cursor:pointer;
}
#loginTitle.admin
{
	color:rgb(166,120,135);
}

.login_box ul{
	padding: 0;
	margin-bottom:2px;
}
.login_box li{
	line-height: 39px;
	list-style: none;
	margin-bottom: 5px;
}
.login_box li.single-row{
	height: 39px;
}
.login_box li.multi-row{
	width:238px;
	height:78px;
	display:table;
	border-bottom:1px solid #fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	
}
.login_box li label.input:first-child{
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom:1px solid #e6e6e6;
	
}
.login_box li label.input:last-child{
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top: 1px solid #f5f5f5;
}
.login_box li label.input{
	width:100%;
	height: 38px;
	display: block;
	
}
.login_box li label.input input{
	height: 100%;
	width: 80%;
	float: left;
	border: none;
	background: none;
	color:#666666;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	
}
.login_box li label.input input:focus{
	outline: 0;
}
.login_box li label.input input::-webkit-input-placeholder {
  color: #666666;
}
.login_box li label.input input:-moz-placeholder {
  color: #666666;
}
.login_box li label.input input:-ms-input-placeholder { /* IE10+ */
  color: #666666;
}
.login_box li label.input .icon{

	width: 20%;
	height: 100%;
	float: left;
}

.login_box li input[type="button"]
{
	width: 100%;
	height: 44px;
	border: 1px solid;
	border-radius: 5px;
}
#login_form{
	padding:28px 29px 5px 29px;
	display:block;
	width:298px;
	/*height:228px;*/
	border:1px solid #ffffff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#pswdRecFrm
{
	padding:0px 29px 5px 29px;
	width:298px;
}
#pswdRecBtn
{
	margin-top:5px;
	vertical-align: middle;
}
#pswdRecAnim
{
	height: 20px;
	vertical-align: middle;
}

	.form-sep{
	display:table;
	
	border:1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#f0f0f0;
	-webkit-box-shadow: inset 0px 1px 5px 0px rgba(1, 1, 1, .1);
	box-shadow: inset 0px 1px 5px 0px rgba(1, 1, 1, .1);
	width:100%;
	
}
.login_box li.single-row label{
	float:left;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	
}
.box-submit{
	color: #fff;
	font-size: 16px;
	background: #339dff; /* Old browsers */
	background-image: linear-gradient(bottom, rgb(16,95,191) 24%, rgb(51,156,255) 71%);
	background: #339dff; /* Old browsers */
	background: -moz-linear-gradient(top,  #339dff 0%, #217edf 50%, #1060bf 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#339dff), color-stop(50%,#217edf), color-stop(99%,#1060bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #339dff 0%,#217edf 50%,#1060bf 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #339dff 0%,#217edf 50%,#1060bf 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #339dff 0%,#217edf 50%,#1060bf 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #339dff 0%,#217edf 50%,#1060bf 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#339dff', endColorstr='#1060bf',GradientType=0 ); /* IE6-9 */

	-moz-box-shadow:    inset 0px 1px 5px rgba(0, 0, 0, 0.4);
	 -webkit-box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.4);
	 box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.4);
}

.align-right{
	float: right;
}

#login_msg
{
	line-height:14px;
}